include MANIFEST.in
include README
include HISTORY
include HACKING
include TODO
include VERSION
include LICENSE
include setup.py
include ez_setup.py
include development.ini
include test.ini
include Makefile
include make_help.py
recursive-include sloecode.egg-info *
include sloecode/config/deployment.ini_tmpl
recursive-include sloecode/public *
recursive-include sloecode/templates *
recursive-include docs/source *
include docs/build/empty_file
